{
  "verseBefore": "Vì con đã nói: “Sự thành tín về giao ước đã được thiết lập đời đời; lòng chân thật của Chúa đã vững lập trên các tầng trời.”\n\n\\s5\n\\q",
  "verseAfter": "Vì con đã nói: “Sự thành tín về giao ước đã được thiết lập đời đời; \\q1 lòng chân thật của Chúa đã vững lập trên các tầng trời.”\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 89,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T11:09:05.752Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 89,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_89"
  }
}
